[FILE]
Author=r3Qui3m slo.mula@gmail.com
LangId=1060
Name=Slovenščina (SLO)
VersionId=0

[Scrobbler]
0=Drsenje
1=Prijavljeni ste kot: %s
2=Nekatere funkcije ne bodo na voljo po odjavi. Ali želite nadaljevati?
3=Pojavila se je napaka!
4=Gost
5=Prijava je obvezna!
6=Stanje na scrobbler čakalni vrsti: %s
7=Ali ste prepričani, da želite odstraniti %s profil iz te aplikacije?
8=Uporabniško ime:
9=Geslo:
10=Žeton:

[Scrobbler.Auth]
btnAllowAccess=Omogoči dostop
btnOk=Vredu
Caption=Dovoljenje
lbDetails=Zaprositi boste morali za dovoljenje v vašem $name profilu za pravilno delovanje vtičnika: \n\n1. Kliknite gumb "Omogoči dostop", da odprete svoj $name profil v internetnem brskalniku. \n\n2. Kliknite gumb "Da, omogoči dostop" na odprti strani v vašem spletnem brskalniku. \n\n3. Kliknite na gumb "Vredu" v tem oknu po uspešni potrditvi v vašem $name profilu.

[Scrobbler.Settings]
btnAdd=Dodaj...
btnAuthorize=Prijava
btnLog=Prikaži dnevnik
btnLogOff=Odjava
cbAlbumArtSearch=Prenesite umetnine za albume s storitve %s
cbAllowScrobblingForURLs=Dovoli drsenje po spletnih skladbah
cbAutoLove=*Izbiraj skladbe, katere so označene s 5 zvezdicami
cbAutoUnlove=*Izogibaj se skladbam, ki imajo oznako 3 zvezdice ali manj
cbScrobbling=* Dovoli drsenje
cbTrackInfo=Prikaži informacije o predvajani skladbi na začetku predvajanja
cbTrayIcon=Pokaži ikono pladnja
cbTrayNotifyOnError=Obveščaj o napakah
G1=Možnosti
G2=Dovoljenje
L1=Podprte datoteke
L2=Scrobble datoteko, če igra:
L3=Prezri skladbe iz naslednjih map:
lbAuthorizationWarning=* Dovoljenje je potrebno pridobiti
lbProfileLink=Moj profil pri %s
miAddPath=Dodaj
miDeletePath=Zbriši
miLogIn=Prijava...
miMyProfile=Moj profil...
miMyRecommendations=Moja priporočila...
miSignIn=Prijava...
P1=Nastavitve
P2=Profili
W1=Morate dodati vsaj en profil, drugače vtičnik ne bo deloval
W2=Za nekatere funkcije je potrebna avtorizacija (glejte stran z nastavitvami)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Pot
c[1]=Rekurzivno

[Scrobbler.TrackInfo]
Caption=Informacije o predvajani datoteki
L1=Pozdravljen, %s!
L3=Predvajam: %d
L4=Poslušalci: %d
L5=Predvajali ste: %d
L6=Podobno
L7=Podobne skladbe
L8=Podobni izvajalci
pcpArtistInfo=Podatki o ustvarjalcih
pcpTrackInfo=Podatki o skladbi
pnlScrobblingProgress.h=Napredek scrobblerja
Status=Iščem informacije.... |Ne najdem informacij o skladbi|Nič se ne predvaja

[Scrobbler.TrayIcon]
miErrorInfo=Podrobnosti o napaki
miLoveTrack=Priljubljeno
miProfile=Moj profil
miRecommendations=Moja priporočila
miScrobbling=Vklopi scrobbling
miSettings=Možnosti
miShowTrackInfo=Informacije o skladbi
miUnloveTrack=Nepriljubljene

